MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000179124thATC[All Projects] Landingpublic2016-03-28 03:002016-11-22 05:45
Reporterron 
Assigned Tontnll 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version(All versions)
Product Version2.0-a34 
Target VersionFixed in Version2.0-a35 
Summary0000179: plugin crashes X-plane shortly before STAR is announced
DescriptionPlugin crashed during descent into EDDL (also .a33) I have no idea, why. When I land in EDDH or anywhere else, all is fine.
Maybe my EDDL has "something". Also other planes (normally I use 777) crash at the very same location overhead waypoint ARPEG(see flightplan) while turning to ADEMI.
TagsNo tags attached.
Attached Filestxt file icon Log.txt [^] (75,361 bytes) 2016-03-28 03:00 [Show Content]

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-03-28 03:00 ron New Issue
2016-03-28 03:00 ron File Added: Log.txt
2016-03-28 14:46 ntnll Status new => confirmed
2016-03-28 15:24 ntnll Status confirmed => resolved
2016-03-28 15:24 ntnll Resolution open => fixed
2016-03-28 15:24 ntnll Fixed in Version => 2.0-a35
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:54 ntnll Status assigned => resolved
2016-11-22 05:45 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker